» Ubuntu » Packages

Error

two or more packages specified (tg.devtools quantal)